Skip to Content
0
Former Member
Mar 07, 2007 at 01:09 PM

7.10 GUI BI component requires .NET installed, tools available to help ??

27 Views

Hi

We want to roll out the 7.10 GUI asap, with both the BW3.5 and the BI 7 component. This however requires the workstations to have .NET installed before the GUI can be installed.

Are there any tools available to push the .NET installation as a part of the GUI install ??

If not, are the any ways of checking for .NET installation before starting the sapgui installer ?

If .NET does not exist on the workstation, what error code will be given in the sapsetup.log file ?

Best Regards

Kim Sonny Petersen

Message was edited by:

Kim Sonny Petersen